.container {
  position: relative;
  color: white;
  text-transform: uppercase;
  font-size: 60px;
  font-weight: 800;
  font-family: Georgia, "Times New Roman", Times, serif;
  display: flex;
  justify-content: center;
  align-items: center;
}

.title {
  position: absolute;
  filter: opacity(80%);
}

.imgal {
  height: 100%;
  width: 100%;
}

hr {
  background: rgb(212, 165, 10);
  width: 200px;
  height: 2px;
}

h3 {
  color: black;
  font-size: 25px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 700;
  text-align: center;
}
